@import url(http://fonts.googleapis.com/css?family=Raleway:100,300);

body {
	background: #000000;
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 100, color-stop(0%, #000000), color-stop(100%, #16001D));
	background: -webkit-radial-gradient(#000000, #16001D 100%);
	background: -moz-radial-gradient(#000000, #16001D 100%);
	background: -o-radial-gradient(#000000, #16001D 100%);
	background: radial-gradient(#000000, #16001D 100%);
	background-attachment: fixed;
	font-family: 'Raleway', sans-serif;
}

#title, #main {
	width: 700px;
	position: relative;
	left: 50%;
	top: 100px;
	margin-left: -350px;
}

#title {
	font-size: 70px;
	color: FFB919;
	font-weight: 100; 
}

#main {
	white-space: pre-line;
	color: 6AB295;
	font-weight: 300;
}

a {
	color: 6AB295;
	font-weight: 300;
	font-style: italic;
	text-decoration: none;
}